/* 
Theme Name: Miere de Manuka
Theme URI: https://www.alpha-start.ro
Description: Mierde de Manuka
Author: Alpha Start
Author URI: https://www.alpha-start.ro
Template: hello-elementor
Version: 1.0.1
Text Domain: miere-de-manuka
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.single-post h1 {
	margin: 60px 0 40px 0;
}

.single-post h2 {
	margin: 30px 0 20px 0;
}

.single-post h3 {
	margin: 20px 0 10px 0;
}

table {
    width: 100%;
    border-collapse: collapse;
}

th {
    text-align: left;
    padding: 10px;
    border: 1px solid #ddd;
    background-color: #f5f0e8;
}

td {
    padding: 10px;
    border: 1px solid #ddd;
}

tr:nth-child(even) {
    background-color: #fafafa;
}